[ubuntu/trusty-updates] eglibc 2.19-0ubuntu6.11 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Tue Mar 21 23:58:35 UTC 2017


eglibc (2.19-0ubuntu6.11) trusty-security; urgency=medium

  * REGRESSION UPDATE: Previous update introduced ABI breakage in
    internal glibc query ABI
    - Back out patches/any/CVE-2015-5180-regression.diff
      (LP: #1674532)

Date: 2017-03-21 18:23:12.346454+00:00
Changed-By: Steve Beattie <sbeattie at ubuntu.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/eglibc/2.19-0ubuntu6.11
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list